HISTFILE=~/.histfile
HISTSIZE=1000
SAVEHIST=1000
unsetopt autocd beep
zstyle :compinstall filename '/home/smayzy/.zshrc'
source <(fzf --zsh)
export MANPAGER='nvim +Man!'

autoload -Uz compinit
compinit

use_color=true

PROMPT=" %B%F{196}%n %f%b%B%F{33}%~%f%b "
RPROMPT="%F{226}%d%f"

alias la='ls -a --color=auto'
alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias gits='git status'
alias gita='git add'
alias gitm='git commit'
alias gitl='git log'
alias syu='yay'
alias sshi='ssh -i ~/.ssh/id_rsa'
alias clearf='clear && fastfetch'
alias cp='cp -r'

autoload -Uz promptinit
promptinit

fastfetch
